# Uses of Class
com.ngrok.definitions.EventSourceReplace

Packages that use EventSourceReplace
Package
Description
com.ngrok.definitions
com.ngrok.services

- ## Uses of EventSourceReplace in com.ngrok.definitions

  Methods in com.ngrok.definitions that return EventSourceReplace
  Modifier and Type
  Method
  Description
  `EventSourceReplace`
  EventSourceReplace.Builder.`build()`
  Constructs the `EventSourceReplace` instance.

- ## Uses of EventSourceReplace in com.ngrok.services

  Method parameters in com.ngrok.services with type arguments of type EventSourceReplace
  Modifier and Type
  Method
  Description
  `EventSubscriptions.CreateCallBuilder`
  EventSubscriptions.CreateCallBuilder.`sources(List<EventSourceReplace> sources)`
  Sources containing the types for which this event subscription will trigger
  `EventSubscriptions.CreateCallBuilder`
  EventSubscriptions.CreateCallBuilder.`sources(Optional<List<EventSourceReplace>> sources)`
  Sources containing the types for which this event subscription will trigger
  `EventSubscriptions.UpdateCallBuilder`
  EventSubscriptions.UpdateCallBuilder.`sources(List<EventSourceReplace> sources)`
  Sources containing the types for which this event subscription will trigger
  `EventSubscriptions.UpdateCallBuilder`
  EventSubscriptions.UpdateCallBuilder.`sources(Optional<List<EventSourceReplace>> sources)`
  Sources containing the types for which this event subscription will trigger